indexphp {
    background: url(../img/header-nightsky.jpg);
    background-size: cover;
    background-repeat: no-repeat; }

html {
  font-size: 65%; }

body {
  font-size: 10px;
  font-family: 'Open Sans', sans-serif;
  margin-top: 90px;
  height: 100%; }

.hideli {
  background-color: white; }

.alert-header {
  color: #123c8b; }

.alert-subtext {
  font-size: 14px;
  color: #123c8b; }

.userwarning {
  margin-bottom: 0px; } /*removes margin on the alert box pop-up when site is displaying a user warning*/

.header {
  background: url(../img/header1.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }

.header-sm {
  padding: 0; }

.header-logo {
  margin: auto;
  padding: 80px 0 80px 0; }
  .header-logo img {
    margin-bottom: 20px; }

.headertexth5 {
  margin-bottom: 0px;
  margin-top: 20px; }

.headertexth2 {
  margin-top: 0px; }

.parent-flex {
  display: flex;
  flex-direction: column;
  justify-content: center; }

.center-parent {
  position: relative; }

.center-child {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }

.header h2 {
  margin-bottom: 10px;
  margin-bottom: 1rem; }

.confidentiality-bg {
  background: url(../img/confidentiality-bg.jpg) center center no-repeat;
  background-size: cover;
  min-height: 521px;
  color: white;
  padding: 30px 15px;
  padding: 3rem 1.5rem; }
  .confidentiality-bg h1 {
    margin: 0 0 35px 0; }
  .confidentiality-bg h3 {
    margin: 0 0 20px 0; }
  .confidentiality-bg p {
    font-size: 18px;
    font-size: 1.8rem;
    margin: 0 0 5px 0; }
  .confidentiality-bg button.button {
    font-size: 24px;
    font-size: 2.4rem; }

.bg {
  background-color: #f1f2f6; }

.content {
  padding-bottom: 100px;
  padding-bottom: 10rem;
  padding-top: 50px;
  padding-top: 5rem; }

.getsupportnow {
  padding: 60px 0 60px 0;
  background: #f1f2f6; }

.getsupportnow i {
  font-size: 65px;
  color: #123c8b; }

.related-organisations {
  padding-top: 50px;
  padding-bottom: 60px; }

.related-text {
  padding-top: 10px; }

.related-link {
  font-weight: 600;
  color: #123c8b;
  font-size: 14px; }

.we-are-independent {
  vertical-align: middle; }

.volunteer-with-us {
  background-color: #f1f2f6;
  padding-top: 60px; }

.core-principles {
  padding-top: 60px;
  padding-bottom: 60px; }

.core-principles i {
  font-size: 44px;
  font-size: 4.4rem;
  color: #123c8b; }

.core-principles h3 {
  font-weight: 700;
  margin-top: 15px; }

.we-are-independent {
  padding-bottom: 20px; }

.independent-align {
  vertical-align: bottom;
  font-size: 38px;
  padding-left: 22px; }

.independent-p {
  padding-top: 20px; }

.footer {
  background-color: #263b61;
  color: white;
  padding: 60px; }

.contact-box {
  border-radius: 5px;
  padding: 6px 36px 26px 36px;
  padding: 0.6rem 3.6rem 2.6rem 3.6rem;
  margin: 12px 0 12px 0;
  background: white;
  -webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.15); }

.contact-box i.icon {
  vertical-align: middle;
  font-size: 50px;
  position: relative;
  top: -3px; }

.no-padding {
  padding: 0; }

.inverted {
  color: white; }

.namechange-header {
  padding-bottom: 20px; }

.application {
  background-color: #f1f1f1;
  align-content: center; }

a.anchor {
  display: block;
  position: relative;
  top: -120px;
  visibility: hidden; }

.content img {
  margin-bottom: 10px;
  margin-bottom: 1rem; }

.application-text {
  padding: 40px; }

.application-text h3 {
  margin-bottom: 20px; }

.volunteer-margin {
  margin-top: 0;
  margin-bottom: 100px; }

.content.volunteermargin {
  padding-bottom: 25px; }

.button {
  font-weight: 600;
  background-color: #123c8b;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  border: none;
  border-radius: 10px;
  padding: 12px 30px;
  font-size: 17px;
  font-size: 1.7rem;
  color: white;
  transition: background-color 0.2s ease-out, color 0.2s ease-out;
  margin-top: 17px;
  margin-top: 1.7rem; }

.button:focus, button.button:focus {
  outline: none; }

.button:hover, button.button:active {
  background-color: #184fb8;
  transition: background-color 0.3s ease-in, color 0.3s ease-in; }

.button.ghost {
  background-color: transparent;
  border: 2px solid #123c8b;
  color: #123c8b;
  transition: background-color 0.2s ease-out, color 0.2s ease-out; }

.button.ghost:hover, .button.ghost:active {
  background-color: #123c8b;
  border: 2px solid #123c8b;
  color: white;
  transition: background-color 0.2s ease-out, color 0.2s ease-out; }

.button.inverted {
  color: white;
  border: 2px solid white; }

.button.inverted:hover, .button.inverted:active {
  color: #123c8b;
  background: white;
  border: 2px solid white; }

.sidenav button.button {
  margin-top: 20px;
  display: block; }

.button-primary {
  background-color: transparent;
  color: white;
  border: 4px solid white;
  border-radius: 10px;
  font-weight: 600;
  font-size: 25px;
  margin-top: 20px;
  margin-top: 2rem;
  padding: 12px 40px 12px 40px; }

.button-confidentiality {
  background-color: transparent;
  color: white;
  padding: 15px 32px;
  font-size: 25px; }

.button-info {
  background-color: transparent;
  color: #123c8b;
  border: 2px solid #123c8b;
  border-radius: 10px;
  padding: 15px 32px;
  font-size: 25px;
  margin-top: 15px; }

.button.disabled {
  color: lightgrey;
  background: transparent;
  border: 2px solid lightgrey;
  margin-bottom: 15px;
  margin-bottom: 1.5rem; }

.button.disabled:hover {
  color: lightgrey;
  background: transparent;
  border: 2px solid lightgrey;
  margin-bottom: 15px;
  margin-bottom: 1.5rem; }

button.btn-small {
  font-size: 14px;
  font-size: 1.4rem;
  padding: 10px 20px;
  margin-top: 10px;
  margin-top: 1rem; }

.contact-box .button {
  margin-top: 10px;
  margin-top: 1rem; }

.alert.cinfo {
  border-radius: 0;
  background: #d5e2fa;
  margin: 0;
  border: none;
  color: #333;
  padding-bottom: 30px; }

.close {
  float: right;
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1;
  color: #123c8b;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 1;
  filter: alpha(opacity=20); }
  .close:hover {
    opacity: 0.8;
    color: #123c8b; }

a#target1 {
  float: left; }

.hidden {
  display: none; }

div.sidenav-expand {
  width: 350px !important;
  height: auto !important; }

.sidenav {
  padding: 40px 40px 40px 80px;
  position: absolute;
  z-index: -1;
  background-color: #123c8b;
  border-radius: 10px 0 0 10px;
  width: 350px; }

#sidenav-wrapper {
  z-index: 1;
  border-radius: 10px 0 0 10px;
  position: fixed;
  right: 0%;
  top: 35%;
  width: 100px;
  background-color: #123c8b;
  color: white;
  -webkit-transition: width 0.5s ease, height 0.5s ease;
  -moz-transition: width 0.5s ease, height 0.5s ease;
  -o-transition: width 0.5s ease, height 0.5s ease;
  transition: width 0.5s ease, height 0.5s ease; }
  #sidenav-wrapper h2 {
    color: white;
    border-bottom: 2px solid white; }

#sidenav-wrapper div.icon {
  width: 100px;
  height: 100px;
  color: white;
  font-size: 50px;
  text-align: center; }

#sidenav-wrapper .sidenav i {
  font-size: 40px;
  height: auto;
  width: auto;
  padding: 0 12px; }
  #sidenav-wrapper .sidenav i:first-of-type {
    padding-left: 0px; }
  #sidenav-wrapper .sidenav i:last-of-type {
    padding-right: 0px; }

#sidenav-wrapper .icon i {
  display: inline; }

#sidenav-wrapper .icon p {
  font-size: 14px;
  font-size: 1.4rem;
  margin-top: -7px; }

.navbar-brand > img {
  width: 153px;
  height: auto; }

@media (min-width: 769px) {
  .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: #123c8b; }
  .navbar-right .dropdown-menu {
    right: auto;
    left: 15px; }
  .dropdown-menu {
    padding: 0;
    background: none;
    box-shadow: none;
    border: none; }
  .nav-wrapper .mainnav {
    padding-top: 20px; }
  .nav-wrapper .mainnav > li {
    display: inline-block;
    position: relative;
    padding: 0 15px; }
  nav.navbar.navbar-default.navbar-fixed-top.nav-wrapper {
    -webkit-box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.3); }
  .nav-wrapper {
    margin-bottom: 0px;
    min-height: 90px;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: 600; }
  .navbar-default {
    background-color: white; }
  .navbar {
    border: none; }
  .navbar-default div.navbar-collapse {
    border-top: none;
    box-shadow: none; }
  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: transparent; }
  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: transparent; }
  .logo-nav {
    margin-right: 100px;
    padding-top: 5px; }
  ul.nav.navbar-nav.mainnav {
    padding-top: 20px; }
  .nav-wrapper .subnav {
    display: block;
    position: absolute;
    visibility: hidden; }
  .nav-wrapper li:hover .subnav {
    display: block;
    margin-bottom: 6px;
    position: absolute;
    visibility: visible;
    z-index: -1; }
  .nav-wrapper li:hover .subnav li:nth-child(0), .nav-wrapper li:hover .subnav li:nth-child(1), .nav-wrapper li:hover .subnav li:nth-child(10), .nav-wrapper li:hover .subnav li:nth-child(11), .nav-wrapper li:hover .subnav li:nth-child(12), .nav-wrapper li:hover .subnav li:nth-child(13), .nav-wrapper li:hover .subnav li:nth-child(14), .nav-wrapper li:hover .subnav li:nth-child(2), .nav-wrapper li:hover .subnav li:nth-child(3), .nav-wrapper li:hover .subnav li:nth-child(4), .nav-wrapper li:hover .subnav li:nth-child(5), .nav-wrapper li:hover .subnav li:nth-child(6), .nav-wrapper li:hover .subnav li:nth-child(7), .nav-wrapper li:hover .subnav li:nth-child(8), .nav-wrapper li:hover .subnav li:nth-child(9) {
    top: 0; }
  .subnav {
    z-index: -1; }
    .subnav li:nth-child(1) {
      position: relative;
      top: -61px;
      -webkit-transition: background .2s;
      transition: 0.2s all; }
      .subnav li:nth-child(1) a {
        background: #0f3274;
        transition: .2s background; }
        .subnav li:nth-child(1) a:hover {
          text-decoration: none;
          background: #091f47; }
    .subnav li:nth-child(2) {
      position: relative;
      top: -122px;
      -webkit-transition: background .2s;
      transition: 0.4s all; }
      .subnav li:nth-child(2) a {
        background: #0c295e;
        transition: .2s background; }
        .subnav li:nth-child(2) a:hover {
          text-decoration: none;
          background: #061531; }
    .subnav li:nth-child(3) {
      position: relative;
      top: -183px;
      -webkit-transition: background .2s;
      transition: 0.6s all; }
      .subnav li:nth-child(3) a {
        background: #091f47;
        transition: .2s background; }
        .subnav li:nth-child(3) a:hover {
          text-decoration: none;
          background: #030b1a; }
    .subnav li:nth-child(4) {
      position: relative;
      top: -244px;
      -webkit-transition: background .2s;
      transition: 0.8s all; }
      .subnav li:nth-child(4) a {
        background: #061531;
        transition: .2s background; }
        .subnav li:nth-child(4) a:hover {
          text-decoration: none;
          background: #000204; }
    .subnav li:nth-child(5) {
      position: relative;
      top: -305px;
      -webkit-transition: background .2s;
      transition: 1s all; }
      .subnav li:nth-child(5) a {
        background: #030b1a;
        transition: .2s background; }
        .subnav li:nth-child(5) a:hover {
          text-decoration: none;
          background: black; }
    .subnav li:nth-child(6) {
      position: relative;
      top: -366px;
      -webkit-transition: background .2s;
      transition: 1.2s all; }
      .subnav li:nth-child(6) a {
        background: #000204;
        transition: .2s background; }
        .subnav li:nth-child(6) a:hover {
          text-decoration: none;
          background: black; }
    .subnav li:nth-child(7) {
      position: relative;
      top: -427px;
      -webkit-transition: background .2s;
      transition: 1.4s all; }
      .subnav li:nth-child(7) a {
        background: black;
        transition: .2s background; }
        .subnav li:nth-child(7) a:hover {
          text-decoration: none;
          background: black; }
    .subnav li:nth-child(8) {
      position: relative;
      top: -488px;
      -webkit-transition: background .2s;
      transition: 1.6s all; }
      .subnav li:nth-child(8) a {
        background: black;
        transition: .2s background; }
        .subnav li:nth-child(8) a:hover {
          text-decoration: none;
          background: black; }
  .nav-wrapper .subnav li a {
    color: #fff;
    display: block;
    padding: 18px 48px;
    white-space: nowrap; }
  .navbar-nav > li > a {
    padding-bottom: 0px; }
  .nav-wrapper .mainnav > li > a:hover:after, .navbar-default .navbar-nav > .active > a:after, .navbar-default .navbar-nav > .active > a:focus:after, .navbar-default .navbar-nav > .active > a:hover:after {
    content: '\f39e';
    font-family: Ionicons;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    color: #d5d5d5;
    display: block;
    text-align: center;
    padding-top: 7px;
    padding-bottom: 4px;
    border-bottom: 4px solid #123c8b;
    visibility: visible; }
  .nav-wrapper .mainnav > li > a:after {
    content: '\f39e';
    font-family: Ionicons;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    color: #d5d5d5;
    display: block;
    text-align: center;
    padding-top: 7px;
    padding-bottom: 4px;
    border-bottom: 4px solid #123c8b;
    visibility: hidden; }
  .nav-wrapper .mainnav > li:nth-child(1):hover > a::after, .nav-wrapper .mainnav > li:nth-child(1).active > a::after {
    content: '\f27c';
    visibility: visible; }
  .nav-wrapper .mainnav > li:nth-child(2):hover > a::after, .nav-wrapper .mainnav > li:nth-child(2).active > a::after {
    content: '\f212';
    visibility: visible; }
  .nav-wrapper .mainnav > li:nth-child(3):hover > a::after, .nav-wrapper .mainnav > li:nth-child(3).active > a::after {
    content: '\f211';
    visibility: visible; }
  .nav-wrapper .mainnav > li:nth-child(4):hover > a::after, .nav-wrapper .mainnav > li:nth-child(4).active > a::after {
    content: '\f12c';
    visibility: visible; }
  .subnav li:nth-child(0) {
    position: relative;
    top: -0px;
    transition: 0s all; }
    .subnav li:nth-child(0) a {
      background: #123c8b;
      transition: .2s background; }
      .subnav li:nth-child(0) a:hover {
        background: #0c295e; }
  .subnav li:nth-child(1) {
    position: relative;
    top: -61px;
    transition: 0.2s all; }
    .subnav li:nth-child(1) a {
      background: #0f3274;
      transition: .2s background; }
      .subnav li:nth-child(1) a:hover {
        background: #091f47; }
  .subnav li:nth-child(2) {
    position: relative;
    top: -122px;
    transition: 0.4s all; }
    .subnav li:nth-child(2) a {
      background: #0c295e;
      transition: .2s background; }
      .subnav li:nth-child(2) a:hover {
        background: #061531; }
  .subnav li:nth-child(3) {
    position: relative;
    top: -183px;
    transition: 0.6s all; }
    .subnav li:nth-child(3) a {
      background: #091f47;
      transition: .2s background; }
      .subnav li:nth-child(3) a:hover {
        background: #030b1a; }
  .subnav li:nth-child(4) {
    position: relative;
    top: -244px;
    transition: 0.8s all; }
    .subnav li:nth-child(4) a {
      background: #061531;
      transition: .2s background; }
      .subnav li:nth-child(4) a:hover {
        background: #000204; }
  .subnav li:nth-child(5) {
    position: relative;
    top: -305px;
    transition: 1s all; }
    .subnav li:nth-child(5) a {
      background: #030b1a;
      transition: .2s background; }
      .subnav li:nth-child(5) a:hover {
        background: black; }
  .subnav li:nth-child(6) {
    position: relative;
    top: -366px;
    transition: 1.2s all; }
    .subnav li:nth-child(6) a {
      background: #000204;
      transition: .2s background; }
      .subnav li:nth-child(6) a:hover {
        background: black; }
  .subnav li:nth-child(7) {
    position: relative;
    top: -427px;
    transition: 1.4s all; }
    .subnav li:nth-child(7) a {
      background: black;
      transition: .2s background; }
      .subnav li:nth-child(7) a:hover {
        background: black; }
  .subnav li:nth-child(8) {
    position: relative;
    top: -488px;
    transition: 1.6s all; }
    .subnav li:nth-child(8) a {
      background: black;
      transition: .2s background; }
      .subnav li:nth-child(8) a:hover {
        background: black; }
  .subnav li:nth-child(9) {
    position: relative;
    top: -549px;
    transition: 1.8s all; }
    .subnav li:nth-child(9) a {
      background: black;
      transition: .2s background; }
      .subnav li:nth-child(9) a:hover {
        background: black; }
  .subnav li:nth-child(10) {
    position: relative;
    top: -610px;
    transition: 2s all; }
    .subnav li:nth-child(10) a {
      background: black;
      transition: .2s background; }
      .subnav li:nth-child(10) a:hover {
        background: black; }
  .subnav li:nth-child(11) {
    position: relative;
    top: -671px;
    transition: 2.2s all; }
    .subnav li:nth-child(11) a {
      background: black;
      transition: .2s background; }
      .subnav li:nth-child(11) a:hover {
        background: black; }
  .subnav li:nth-child(12) {
    position: relative;
    top: -732px;
    transition: 2.4s all; }
    .subnav li:nth-child(12) a {
      background: black;
      transition: .2s background; }
      .subnav li:nth-child(12) a:hover {
        background: black; }
  .subnav li:nth-child(13) {
    position: relative;
    top: -793px;
    transition: 2.6s all; }
    .subnav li:nth-child(13) a {
      background: black;
      transition: .2s background; }
      .subnav li:nth-child(13) a:hover {
        background: black; }
  .subnav li:nth-child(14) {
    position: relative;
    top: -854px;
    transition: 2.8s all; }
    .subnav li:nth-child(14) a {
      background: black;
      transition: .2s background; }
      .subnav li:nth-child(14) a:hover {
        background: black; }
  .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
    color: #123c8b; } }

@media (max-width: 768px) {
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none; }
  .navbar {
    border: none; }
  .navbar-toggle {
    margin-top: 12px; }
  .mainnav {
    font-size: 20px;
    font-size: 2rem; }
  .navbar-default .navbar-nav > li > a {
    color: #123c8b; }
  .mainnav li {
    transition: background-color 0.2s ease-out, color 0.2s ease-out; }
  .navbar-default .navbar-nav > li:hover > a, .navbar-default .navbar-nav > li:active > a {
    color: #123c8b; }
  .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background: #123c8b;
    color: white !important; }
  .subnav {
    padding: 0; }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: white;
    padding: 10px 33px; }
  .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 450px; }
  .mainnav > li > a {
    padding: 17px 20px; }
  .dropdown .dropdown-menu {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    max-height: 0;
    display: block;
    overflow: hidden;
    opacity: 0; }
  .dropdown.open .dropdown-menu {
    max-height: 300px;
    opacity: 1; }
  .dropdown-menu li:nth-child(0) {
    transition: 0s all;
    top: -0px;
    position: relative; }
    .dropdown-menu li:nth-child(0) a {
      position: relative;
      background: #123c8b;
      transition: .2s background; }
      .dropdown-menu li:nth-child(0) a:hover {
        background: #0c295e !important;
        color: white !important; }
  .dropdown-menu li:nth-child(1) {
    transition: 0.2s all;
    top: -40px;
    position: relative; }
    .dropdown-menu li:nth-child(1) a {
      position: relative;
      background: #0f3274;
      transition: .2s background; }
      .dropdown-menu li:nth-child(1) a:hover {
        background: #091f47 !important;
        color: white !important; }
  .dropdown-menu li:nth-child(2) {
    transition: 0.4s all;
    top: -80px;
    position: relative; }
    .dropdown-menu li:nth-child(2) a {
      position: relative;
      background: #0c295e;
      transition: .2s background; }
      .dropdown-menu li:nth-child(2) a:hover {
        background: #061531 !important;
        color: white !important; }
  .dropdown-menu li:nth-child(3) {
    transition: 0.6s all;
    top: -120px;
    position: relative; }
    .dropdown-menu li:nth-child(3) a {
      position: relative;
      background: #091f47;
      transition: .2s background; }
      .dropdown-menu li:nth-child(3) a:hover {
        background: #030b1a !important;
        color: white !important; }
  .dropdown-menu li:nth-child(4) {
    transition: 0.8s all;
    top: -160px;
    position: relative; }
    .dropdown-menu li:nth-child(4) a {
      position: relative;
      background: #061531;
      transition: .2s background; }
      .dropdown-menu li:nth-child(4) a:hover {
        background: #000204 !important;
        color: white !important; }
  .dropdown-menu li:nth-child(5) {
    transition: 1s all;
    top: -200px;
    position: relative; }
    .dropdown-menu li:nth-child(5) a {
      position: relative;
      background: #030b1a;
      transition: .2s background; }
      .dropdown-menu li:nth-child(5) a:hover {
        background: black !important;
        color: white !important; }
  .dropdown-menu li:nth-child(6) {
    transition: 1.2s all;
    top: -240px;
    position: relative; }
    .dropdown-menu li:nth-child(6) a {
      position: relative;
      background: #000204;
      transition: .2s background; }
      .dropdown-menu li:nth-child(6) a:hover {
        background: black !important;
        color: white !important; }
  .dropdown-menu li:nth-child(7) {
    transition: 1.4s all;
    top: -280px;
    position: relative; }
    .dropdown-menu li:nth-child(7) a {
      position: relative;
      background: black;
      transition: .2s background; }
      .dropdown-menu li:nth-child(7) a:hover {
        background: black !important;
        color: white !important; }
  .dropdown-menu li:nth-child(8) {
    transition: 1.6s all;
    top: -320px;
    position: relative; }
    .dropdown-menu li:nth-child(8) a {
      position: relative;
      background: black;
      transition: .2s background; }
      .dropdown-menu li:nth-child(8) a:hover {
        background: black !important;
        color: white !important; }
  .dropdown-menu li:nth-child(9) {
    transition: 1.8s all;
    top: -360px;
    position: relative; }
    .dropdown-menu li:nth-child(9) a {
      position: relative;
      background: black;
      transition: .2s background; }
      .dropdown-menu li:nth-child(9) a:hover {
        background: black !important;
        color: white !important; }
  .dropdown-menu li:nth-child(10) {
    transition: 2s all;
    top: -400px;
    position: relative; }
    .dropdown-menu li:nth-child(10) a {
      position: relative;
      background: black;
      transition: .2s background; }
      .dropdown-menu li:nth-child(10) a:hover {
        background: black !important;
        color: white !important; }
  .dropdown-menu li:nth-child(11) {
    transition: 2.2s all;
    top: -440px;
    position: relative; }
    .dropdown-menu li:nth-child(11) a {
      position: relative;
      background: black;
      transition: .2s background; }
      .dropdown-menu li:nth-child(11) a:hover {
        background: black !important;
        color: white !important; }
  .dropdown-menu li:nth-child(12) {
    transition: 2.4s all;
    top: -480px;
    position: relative; }
    .dropdown-menu li:nth-child(12) a {
      position: relative;
      background: black;
      transition: .2s background; }
      .dropdown-menu li:nth-child(12) a:hover {
        background: black !important;
        color: white !important; }
  .dropdown-menu li:nth-child(13) {
    transition: 2.6s all;
    top: -520px;
    position: relative; }
    .dropdown-menu li:nth-child(13) a {
      position: relative;
      background: black;
      transition: .2s background; }
      .dropdown-menu li:nth-child(13) a:hover {
        background: black !important;
        color: white !important; }
  .dropdown-menu li:nth-child(14) {
    transition: 2.8s all;
    top: -560px;
    position: relative; }
    .dropdown-menu li:nth-child(14) a {
      position: relative;
      background: black;
      transition: .2s background; }
      .dropdown-menu li:nth-child(14) a:hover {
        background: black !important;
        color: white !important; }
  .open .dropdown-menu li:nth-child(0) {
    top: 0; }
  .open .dropdown-menu li:nth-child(1) {
    top: 0; }
  .open .dropdown-menu li:nth-child(2) {
    top: 0; }
  .open .dropdown-menu li:nth-child(3) {
    top: 0; }
  .open .dropdown-menu li:nth-child(4) {
    top: 0; }
  .open .dropdown-menu li:nth-child(5) {
    top: 0; }
  .open .dropdown-menu li:nth-child(6) {
    top: 0; }
  .open .dropdown-menu li:nth-child(7) {
    top: 0; }
  .open .dropdown-menu li:nth-child(8) {
    top: 0; }
  .open .dropdown-menu li:nth-child(9) {
    top: 0; }
  .open .dropdown-menu li:nth-child(10) {
    top: 0; }
  .open .dropdown-menu li:nth-child(11) {
    top: 0; }
  .open .dropdown-menu li:nth-child(12) {
    top: 0; }
  .open .dropdown-menu li:nth-child(13) {
    top: 0; }
  .open .dropdown-menu li:nth-child(14) {
    top: 0; }
  .navbar-default .navbar-nav > li > a.active, .navbar-default .navbar-nav > li > a.focus {
    background: #123c8b; }
  .navbar-brand > img {
    width: 129px;
    height: auto; }
  .hideli {
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.23);
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.23); }
  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #123c8b; } }

h1, h2 {
  color: #123c8b;
  font-size: 36px;
  font-size: 3.6rem;
  font-weight: 700;
  margin-bottom: 24px;
  margin-bottom: 2.4rem; }

h3 {
  color: #123c8b;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 600; }

p {
  font-size: 17px;
  font-size: 1.7rem; }

.lead-p {
  font-weight: 600; }

.lead {
  font-weight: 400; }

.d-inline-block {
  display: inline-block;
  margin: -20px 20px 20px -5px; }

a.textlink {
  color: #123c8b; }

a.textlink:hover {
  border-bottom: 1px solid; }

.getsupportnow i {
  margin-right: 20px; }

ol {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 600; }
  ol p {
    font-weight: 400; }

h3.big {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 10px; }

ol > li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.6em; }

ol > li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 0.6em;
  color: #123c8b; }

li ol > li {
  margin: 0;
  font-size: 17x;
  font-size: 1.7rem;
  font-weight: 600; }

li ol > li:before {
  content: counters(item, ".") " "; }

.enquiries {
  padding-top: 40px; }

.enquiries i {
  font-size: 40px;
  color: #123c8b; }

a:hover, a:active {
  color: #123c8b;
  text-decoration: none; }

a.bluehover, a.bluehover {
  color: #123c8b; }

.contactbox h2 i {
  font-size: 20px; }

.getsupportnow h3 > i {
  font-size: 42px;
  font-size: 4.2rem;
  position: relative;
  left: 8px;
  top: 2px; }

p.info-unavailable {
  font-size: 14px;
  font-size: 1.4rem;
  color: red;
  font-weight: 300; }

p.info {
  font-size: 14px;
  font-size: 1.4rem;
  color: #c0c0c0;
  font-weight: 300; }

p.important {
  margin-top: 20px;
  margin-top: 2rem;
  font-size: 24px;
  font-size: 2.4rem;
  color: #123c8b;
  font-weight: 700; }

p.important.email {
  font-size: 24px;
  font-size: 2.4rem; }

.footer li {
  margin-top: 50px;
  padding: 0px 10px 0 10px;
  font-size: 17px;
  font-size: 1.5rem;
  font-weight: 400;
  color: white; }
  .footer li:nth-child(1) {
    padding-right: 80px; }
  .footer li a {
    color: white; }
  .footer li a:hover {
    border-bottom: 1px solid white;
    width: 110%; }

a#target1:hover, a#target1 {
  text-decoration: none; }

.break-word {
  word-wrap: break-word; }

a.text-link:hover, a.text-link:hover {
  border-bottom: 1px solid #123c8b; }

/* @media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
} */
@media (max-width: 768px) {
  #sidenav-wrapper {
    display: none; }
  .navbar-brand {
    padding: 0;
    padding-top: 7px; }
  p.important.email {
    font-size: 1.5rem; }
  .mainnav {
    overflow: hidden; }
  .header-sm img {
    height: 200px;
    min-width: 100%;
    left: 50%;
    position: relative;
    transform: translateX(-50%);
    max-width: none; }
  body {
    margin-top: 53px; } }
